<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9e8487c651f8bb906db40d49e76cc43">
  <dict>
    <!--2020-05-21 19:27:24.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
  </dict>
</config>
